<!DOCTYPE HTML>
<html>

<head>

<title>PAAL Technologies</title>
<link rel="stylesheet" href="style.css">
</head>

<body>

<div id="background_top">
</div>

<ul id="navbar">
	<li><a href="index.html">Home</a></li>
	<li><a href="products.html">Products</a></li>
	<li><a href="contact.html">Contact Us</a></li>
</ul>

<div id="main_area">

	<img id="logo" src="images/paal_web_title.png">
	<p id="catchphrase" class="logo_bar">Magnetics for Military, Aerospace, 
	Communications, and Testing</p>

	<div id="thanks_box">

	<h1> Thank you for your inquiry, we will get back to you as soon as possible. </h1>
</div>

</div>

</body>
</html>
